GLOBUS-SCHEDULER-E(8)

NAME
globus-scheduler-event-generator-admin - Enable globus-scheduler-event-generator services

SYNOPSIS

globus-scheduler-event-generator-admin OPTIONS

DESCRIPTION

The globus-scheduler-event-generator-admin program enables or disables the globus-scheduler-event-generator for a particular local resource manager. It can also be used to list available local resource managers.

OPTIONS

-h
    Display a help message and exit.

-e SERVICE
    Enable the globus-scheduler-event-generator for SERVICE, such as pbs or sge.

-d SERVICE
    Enable the globus-scheduler-event-generator for SERVICE, such as pbs or sge.

-n NAME
    When used with the -l option below, only list services which match NAME.

-l
    List the all the available LRM services and whether they are enabled.

AUTHOR

Copyright (c) 1999-2014 University of Chicago